#sp-top-bar .sp-module {
  margin: 0px 0px 0px 10px !important;
}

#sp-top-bar .sp-module p {
  margin-bottom: 0px !important;
  margin-top: -10px;
}

.sppb-addon.sppb-addon-text-block.title-6-left.pb-4.border-bottom {
  text-align: center !important;
}

/*11.11.2024*/
/*.zagolovok .sppb-addon.sppb-addon-header {
  text-shadow: 2px 2px 1px #EEEEEE;}*/

.poslugi .sppb-img-responsive {
  max-width: 128px;
}

.stolbec {
  max-width: 600px;
}

.iconca .sppb-img-responsive {
  max-width: 32px;
}

.messendgers, .messendgers2 {
  display: flex;
}

.messendgers2 {
  margin-left: 10px;
  margin-top: -3px;
}

.kontakty .sppb-row-column {
  padding-right: 0px;
  padding-left: 0px;
}

#sppb-addon-f4e4b286-b5b6-4283-947f-1edb5d60b42e {
  max-width: 600px;
  margin: 0 auto;
}

#column-id-2d9d10d2-f4bf-4f7f-a787-5151bb38b06a .sppb-column-addons {
  max-width: 600px !important;
  margin: 0 auto;
}

/*14.11.2024*/
.mb-3.rsform-block.rsform-block-vidpraviti.rsform-type-submitbutton {
  text-align: right;
}

.sppb-title-heading {
  text-decoration: underline;
}

.messendgers2 .float-none {
  width: 24px !important;
}

.sp-module.lang {
  padding-right: 22px !important;
}

#sppb-addon-wrapper-3ad45045-4d3a-4c34-a7d6-7c3cbf00d6b7 {
  max-width: 510px !important;
}

/*16.11.2024*/
.mod-languages {
  margin-right: 17px;
}

/*18.11.2024*/
@media (max-width: 768px) {
#column-id-d19e1879-9276-445f-b508-1912cec8ec0a {
  padding-right: 35px !important;
  padding-left: 35px !important;
}
}

#kontakty .sppb-row-column {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

/*18.11.2024*/
div.mod-languages ul li.lang-active {
  background-color: transparent !important;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}